a:link {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
}
a:visited {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
}
a:hover {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a:active {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
td {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	background-color: #F3F3F3;

}
body {
	font-family: 'Montserrat', sans-serif;
}
